/* BASIC css start */
@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);
@import url(https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css);


/* 하단 스타일 */
#footer_main {width:100%; height:450px; background:#ffffff; border-top:2px solid #006633; margin-top:50px; }

#footer_main .ft_menu_area {width:100%;  height:54px;  border-bottom:1px solid #ccc; }
#footer_main .ft_menu {width:1198px; margin:0 auto; height:50px;  clear:both; }

#footer_main .ft_menu li {float:left; height:50px;}

#footer_main .ft_menu .ft_menu1 {float:left;font-size:0px;}
#footer_main .ft_menu .ft_menu1 li a{font-size: 13px; color:#383838; float: left; height: 20px; line-height: 20px; border-right: 1px solid #cdcdcd; padding-right: 20px; margin: 20px 5px 10px 20px;}
#footer_main .ft_menu .ft_menu1 li a:hover {opacity:50%; float: left; height: 20px; line-height: 20px; border-right: 1px solid #cdcdcd; padding-right:20px; margin: 20px 5px 10px 20px;}
#footer_main .ft_menu .ft_menu2 {float:right; font-size:0px;}
#footer_main .ft_menu .ft_menu2 li a{ font-size:16px; line-height:55px; font-weight:bold; color:#009142; letter-spacing:-1px;}



#footer_main .cs_center {width:1198px; margin: 0 auto; height:168px; clear:both; margin-top:0px; }
#footer_main .cs_center ul li {float:left; width: 258px; padding: 0 10px;}
#footer_main .cs_center ul li td{float:left; width: 268px; color:#383838; font-size:16px;  font-weight:400;}
#footer_main .cs_center ul li td span{color:#009142; font-weight:500; font-size:16px; }



#footer_main .cs_center .board_area {width:298px; height:168px;}
#footer_main  .ft_copy {width:1198px; margin: 0 auto; height:191px; position:relative;}

#footer_main .latest_bbs {float: left;}
#footer_main .latest_bbs h2 {padding-top: 30px; height: 12px; font-weight: bold; color: #000000; font-size: 14px; }
#footer_main .latest_bbs table { margin-top:20px; padding-left:10px; }
#footer_main .latest_bbs td {height:28px;  color: #555555; font-size: 14px;   font-weight:lighter; font-family:'NanumSpuare',sans-serif; letter-spacing :-1px;}
#footer_main .latest_bbs td a {color: #333333; font-size: 14px;   font-weight:lighter; font-family:'NanumSpuare',sans-serif; letter-spacing :-1px;}
#footer_main .latest_bbs td a:hover {opacity: 60%; letter-spacing :-1px;}






.bt_notice a {font-size:11px;line-height:42px;}
.bt_notice { padding-left:10px; font-size:11px; height:40px;overflow:hidden;}
.bt_notice a:hover {color:#111;}

#footer_main  .ft_copy .m_tag {position:absolute; top:64px; left:465px;}
#footer_main  .ft_copy .ico_biz {position:absolute; top:60px; left:560px;} 


.ft{margin : 0 auto; width:1198px; display:flex;}
.ft .ft01 { width:200px; padding-right:20px;}
.ft .ft02 .ft03 li {height : 20px; font-size: 13px; font-weight:400;}
/* BASIC css end */

